Bug 1144058 - Please add "pam_keyinit.so" to the /etc/pam.d/pure-ftpd configuration file
Please add "pam_keyinit.so" to the /etc/pam.d/pure-ftpd configuration file
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Basesystem
Current
All openSUSE Factory
: P5 - None : Normal (vote)
: Current
Assigned To: Cristian Rodríguez
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-08-02 15:12 UTC by Josef Möllers
Modified: 2020-04-07 13:55 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Josef Möllers 2019-08-02 15:12:38 UTC
In the near future, the use of kernel keyrings will be enabled by systemd.
To fully support this feature, the pure-ftpd package must include the pam_keyinit.so
module in its /etc/pam.d/pure-ftpd configuration file.
Please add this module to the /etc/pam.d/pure-ftpd configuration file with the
appropriate parameters:
session optional pam_keyinit.so revoke [force]
Thanks.
Comment 1 Josef Möllers 2019-08-15 07:50:19 UTC
Changed codestream to TW where it belongs.
Comment 2 Josef Möllers 2019-10-08 06:32:40 UTC
ping!
Any progress?
Comment 3 Josef Möllers 2020-01-08 12:47:24 UTC
Can you please take care of this?
Comment 4 Josef Möllers 2020-04-07 13:55:43 UTC
Fixed with https://build.opensuse.org/request/show/754431